#
# spec file for package python-lithium
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           python-lithium
Version:        1.0
Release:        1.2
Url:            http://github.com/kylef/lithium/
Summary:        A set of applications for writing a Django website's
License:        BSD-2-Clause
Group:          Development/Languages/Python
Source:         https://pypi.python.org/packages/source/l/lithium/lithium-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  python-devel
Requires:       python-django
%if 0%{?suse_version} && 0%{?suse_version} <= 1110
%{!?python_sitelib: %global python_sitelib %(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%else
BuildArch:      noarch
%endif


%description
A set of applications for writing a Django website's, it includes a blog, a forum, and many other useful applications.

%prep
%setup -q -n lithium-%{version}

%build
python setup.py build

%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%defattr(-,root,root,-)
%doc README
%{python_sitelib}/*

%changelog
* Sun Dec  8 2013 p.drouand@gmail.com
- Update to version 1.0
  + No changelog available
- Use download Url as source
* Fri Mar  9 2012 alexandre@exatati.com.br
- Update to 0.4.4:
  - Sorry, no changelog.
* Fri Dec  2 2011 alexandre@exatati.com.br
- Update to 0.4.2:
  - Sorry, no changelog.
* Mon Oct 10 2011 alexandre@exatati.com.br
- Update to 0.4.1:
  - Sorry, no changelog.
- Regenerate spec file with py2pack.
* Thu Jan 28 2010 alexandre@exatati.com.br
- Initial package (0.3) for openSUSE.
